Feature # 647 (Closed): Support Kindle book format

Remove hidden note fields

09/19/2013 04:43 PM - Luke Murphey

Status: Closed Start date: 09/19/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

KindleGen doesn't prune hidden nodes which means that the text that is part of notes still appears within the main text.

Associated revisions

Revision 562 - 09/20/2013 06:14 AM - Luke Murphey

Note nodes are now removed from eBooks. Closes #648.

Revision 562 - 09/20/2013 06:14 AM - Luke Murphey

Note nodes are now removed from eBooks. Closes #648.

Revision 549 - 09/20/2013 06:14 AM - Luke Murphey

Note nodes are now removed from eBooks. Closes #648.

History

#1 - 09/19/2013 04:48 PM - Luke Murphey

Two ways to do this:

1. Make template tag that removes hidden content

2. Make html5 converter drop hidden content

#2 - 09/19/2013 05:09 PM - Luke Murphey

- Target version set to 1.2

#3 - 09/20/2013 06:14 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r562.

#4 - 09/24/2013 03:57 PM - Luke Murphey

- Assignee set to Luke Murphey
